#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri May 10 10:02:37 CEST 2019
maven-metadata-snapshots.xml.lastUpdated=1556192374750
maven-metadata-neuroph.sourceforge.net.xml.lastUpdated=1557475357111
maven-metadata-neuroph.sourceforge.net.xml.error=
